<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.072999954224</MDI>
      <MDI key="STATISTICS_MEAN">6.1099068542266</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.215999603271</MDI>
      <MDI key="STATISTICS_STDDEV">5.2248120731164</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
